<?php 
if(get_theme_mod('about_section_disable') != 'on' ){
	?>
	<?php 
		if( get_theme_mod('aboutTpadding',true) ) {
			$aboutTpadding = 'padding-top:'.esc_attr(get_theme_mod('aboutTpadding')).';';
		}
		if( get_theme_mod('aboutBpadding',true) ) {
			$aboutBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('aboutBpadding')).';';
		}
	?>
	<div id="about" style="<?php echo esc_attr($aboutTpadding); ?>" "<?php echo esc_attr($aboutBpadding); ?>">
		<?php
			$aboutmain_subtitle = get_theme_mod('aboutmain_subtitle', 'About Architecture Studio');
			$about_maintitle = get_theme_mod('about_maintitle', 'About Studio');
		?>
		<div class="container">
			<div class="col-md-6 col-sm-12 about-right-img ">
				<div class="centerimg">
					<div class="abtimg-brd"></div>
					<?php 
						$about_image5 = get_theme_mod('about_image5');
						if(!empty($about_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/about1.jpg" class="img-responsive" />';
						}
					?>
						
					<?php if( get_theme_mod('abtplse_img_display','show' ) == 'show') : ?> 
						<div class="abttp"><i class="fa fa-plus" ></i></div>
						<div class="abtmiddle"><i class="fa fa-plus" ></i></div>
						<div class="abtbtm"><i class="fa fa-plus" ></i></div>
					<?php endif ?>
				</div>
				<div class="clearfix"></div>
			</div>

			<?php
				$about_page_id = get_theme_mod('about_page');
				$about_subtitle = get_theme_mod('about_subtitle', 'ABOUT US');
				$about_title = get_theme_mod('about_title', 'WE ARE CYCLIST AT HEART');
				$about_title2 = get_theme_mod('about_title2', 'THAT MEANS YOU CARE ABOUT YOUR CYCLE, AND SO DO WE');
				$about_content = get_theme_mod('about_content', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis. ');
			?>
			<div class="col-md-6 col-sm-12 about-left-box ">
				<div class="row">
		            <div class="section-heading">
		                <div class="sub-hedding inner-area-title"><?php echo ($about_subtitle);  ?></div>
		                <h2><?php echo ($about_title);  ?></h2>
		            </div>
		        </div>
		        <div class="section-heading2 inner-area-title"><?php echo ($about_title2);  ?></div>
				<p class="abttext"><?php echo ($about_content);  ?></p>

				<div class="clearfix"></div>
				<?php
				$showStatic = true;
				for( $i = 1; $i < 11; $i++ ){
					$aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i); 
					if(!empty($aboutus_page_id)){
						$showStatic = false;
						break;
					}
				}
				?>

				<div class="aboutus-post-wrap">
					<?php
					$cols = get_theme_mod('aboutus_npp_count', 1);
					$cols++;
					// echo '$cold: '.$cols;
					switch($cols){
						case 1:
						$colCls = 'col-md-12 col-sm-12';
						break;
						case 2:
						case 4:
						case 8:
						case 7:
						case 10:
						case 11:
						case 12:
						$colCls = 'col-md-6 col-sm-6';
						break;
						default: 
						$colCls = 'col-md-6 col-sm-6';
						break;
					}
					$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
					?>
					<div class=" aboutus-post-boxes">
					<?php
					for( $i = 1; $i <= $cols; $i++ ){
					if($showStatic === false){
						
						$aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, '24 / 7 SERVICE');
						$aboutus_page_text = get_theme_mod('aboutus_page_text'.$i, 'Lorem ipsum dolor sit amet, consectetur ');
						$aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
						$aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
						if($aboutus_page_icon){
							
					?>
						<div class="<?php echo $colCls;?> ">
							<div class="aboutus-single" >
								<div class="col-md-2 col-sm-2 col-xs-2 pd-0">
									<div class="hi-icon">
										<span class="<?php echo $aboutus_page_icon; ?>"></span>
									</div>
								</div>
								<div class="col-md-10 col-sm-10 col-xs-10">
									<div class="about-area-data">
										<h4 class="inner-area-title"><?php echo $aboutus_page_title; ?></h4>
										<p><?php echo $aboutus_page_text; ?></p>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="clearfix"></div>
						</div>
						<?php
								
						}
					}else{?>
						<div class="<?php echo $colCls;?> ">
							<div class="aboutus-single " data-wow-duration="3s">
								<div class="col-md-2 col-sm-2 col-xs-2 pd-0">
									<div class="hi-icon">
										<span class="fa fa-clock-o"></span>
									</div>
								</div>
								<div class="col-md-10 col-sm-10 col-xs-10 ">
									<div class="about-area-data">
										<h4 class="inner-area-title">24 / 7 SERVICE</h4>
										<p>Lorem ipsum dolor sit amet, consectetur</p>

									</div>
								</div>
								<div class="clearfix"></div>					
							</div>
							<div class="clearfix"></div>
						</div>
					<?php }
					}?>
					<div class="clearfix"></div>
					</div>
				</div>
		<!-- ================btn============================= -->
				<?php
					$about_link = get_theme_mod('about_link', '');
					$about_button = get_theme_mod('about_button1', 'READ MORE');
					?>
					<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
						?>	
					<div class="readmore ">
						<a href="<?php echo $about_link ?>"> <?php echo $about_button ?> </a>
					</div>

				<?php endif ?>
					<div class="clearfix"></div>
			</div>

		
			<div class="clearfix"></div>

		</div>
		
	</div>
	<?php } 